/*
*
*	Smarty Themes - Top Level Under Construction Page	
*	Main Styles
*
*/

/*
*	Table Of Contents
*	
*	
	1. Body
	2. Header
	3. Gallery Background
	4. Video Background
	5. Canvas Background
	6. Countdown
	7. Main Menu
	8. Content Tabs
	9. Services
	9. Subscribe
	10. Contacts
	11. Footer

*
*/

/*
***********************************************
	Body
*/
html {
	height: 100%;
}
body {
	height: 100%;
	padding: 0;
	top: 0;
	position: relative;
	margin: 0;
	/*font-family: 'Ubuntu', sans-serif;*/
	font-family: 'Ubuntu', sans-serif;
	background: #000;
	color: #fff;
	font-size: 13px;
	line-height: 19px;
	font-weight:100;
}
body.demo_view {
	background: url(../images/demo/bg.png) center center no-repeat #a6a6a6;
}
#main {
	min-height: 393px;
	z-index: 2;
	overflow: hidden;
	height: 100%;
	position: relative;
}
#main.thumbs_view {
	margin: 0 auto;
	width: 960px;
}
a {
	outline: none;
	color: #fff;
	text-decoration: none;
}
a:active,
a:focus:; {
	outline: none;
}
ul,
ol {
	padding: 0;
	margin: 0;
}
h1 {
	margin: 0;
}
h2 {
	color: #fff;
	margin: 0 0 38px;
	font-size: 30px;
	line-height: 44px;
	text-transform: uppercase;
	font-weight: 700;
}
h3 {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
	line-height: 22px;
	color: #fff;
	margin: 0 0 15px;
}
body.demo_view h4 {
	color: #222;
	font-size: 18px;
	font-weight: 400;
}
.aligncenter {
	text-align: center;
}
.columns {
	overflow: hidden;
}
.columns .column1_3 {
	float: left;
	width: 33.3%;
}
.preloader-overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #000;
}
.preloader {
	position: absolute;
	top: 50%;
	margin-top: -250px;
	margin-left: -250px;
	left: 50%;
	overflow: hidden;
	height: 500px;
	width: 500px;
}
#demo_thumbs {
	left: 0;
	right: 0;
	overflow: hidden;
	position: absolute;
	top: 50%;
	margin: 0;
	padding: 0;
	text-align: center;
	display: none;
}
#demo_thumbs li {
	height: 283px;
	margin: 0 30px;
	list-style: none;
	display: inline-block;
}
#demo_thumbs li a {
	height: 259px;
	display: block;
}
/*
***********************************************
	Header
*/

#header {
	position: absolute;
	left: 0;
	top: 0;
	padding: 200px 0 0 50px;
	z-index: 2;
}
#sitename {
	margin-bottom: 0;
	color: #fff;
	font-size: 66px;
	line-height: 80px;
	text-transform: uppercase;
	font-weight: 300;
}
#sitename span {
	color: #dc0031;
}
#sitename img {
	margin-top: 8px;
	vertical-align: top;
}
#tagline {
	padding-left: 4px;
	word-spacing: -1px;
	letter-spacing: 5px;
	color: #fff;
	font-size: 11px;
	line-height: 13px;
	text-transform: uppercase;
	margin: 0;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
}

/*
***********************************************
	Gallery Background
*/
#bg_slideshow {
	z-index: 1;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: hidden;
}
ul#bg_slides {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
ul#bg_slides li {
	width: 100%;
	height: 100%;
	list-style: none;
	padding: 0;
	display: none;
	background-size: cover !important;
}

/*
***********************************************
	Countdown
*/

#countdown_block {
	position: absolute;
	left: 60px;
	top: 50%;
	color: #fff;
}
.countdown-row {
	overflow: hidden;
	display: block;
}
.countdown-section {
	float: left;
	display: block;
}
.countdown-section > span {
	display: block;	
}
.countdown-section + .countdown-section {
	margin-left: 37px;
}
.countdown-section .countdown-amount {
	font-size: 48px;
	line-height: 56px;
	font-weight: 700;
	margin-bottom: 19px;
}
.countdown-section .countdown-period {
	text-transform: uppercase;
	font-weight: 300;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 4px;
}

/*
***********************************************
	Main Menu
*/

#mainmenu {
	padding: 0 25px;
	overflow: hidden;
}
#mainmenu li {
	float: left;
	list-style: none;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	font-weight: 300;
}
#mainmenu li + li {
	margin-left: 31px;
}
#mainmenu li a {	
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
	-ms-transition: all ease .5s;
	-o-transition: all ease .5s;
	transition: all ease .5s;
}
#mainmenu li a:hover,
#mainmenu li a.flex-active {
	color: #dc0031;
}

/*
***********************************************
	Content Tabs
*/

#content {
	font-weight: 300;
	opacity: 0;
	position: fixed;
	top: -100%;
	bottom: 100%;
	right: 0;
	width: 60%;
	background: rgba(0, 0, 0, .9);
	max-width: 80%;
	min-height: 100%;
	-webkit-transition: all ease-in-out 1s 0s;
	-moz-transition: all ease-in-out 1s 0s;
	-ms-transition: all ease-in-out 1s 0s;
	-o-transition: all ease-in-out 1s 0s;
	transition: all ease-in-out 1s 0s;
}
#content p {
	padding: 0 0 20px;
	margin: 0;
}
.content_tab_item a {
	color: #e4e38d;
}
.content_tab_item a:hover {
	color: #fff;
}
#content.visible {
	bottom: 0;
	top: 0;
	opacity: 1;
	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-ms-transition-delay: .3s;
	-o-transition-delay: .3s;
	transition-delay: .3s;
}
#content_inner {
	max-height: 100%;
	overflow: auto;
padding: 39px 57px;
}
ul.slides:after {
	content: "";
	display: block;
	width: 100%;
	clear: both;
}
#tab_contents {
	position: absolute;
	top: 105px;
	left: 58px;
	right: 0;
	padding-right: 20px;
	bottom: 50px;
	overflow: auto;
}
.swiper-wrapper {
	width: 100%;
	position: relative;
}
.scroll_container {
	height: 100%;
	backface-visibility: hidden;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.content_tab_item {
	
	position: relative;
	
	list-style: none;
}
.content_tab_item .content_tab_inner {
	padding: 0 25px;
	max-height: 100%;
	overflow: auto;
}
#content .close_content {
	position: absolute;
	height: 16px;
	position: absolute;
	top: 50%;
	left: 33px;
	margin-top: -8px;
	cursor: pointer;
	width: 16px;
	height: 16px;
	background: url(../images/close_icon.png) center center no-repeat;
}
#show_content {
	z-index: 999;
	width: 73px;
	top: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .53);
	display: block;
	right: 0;
	position: absolute;
	-webkit-transition: all ease .3s 1s;
	-moz-transition: all ease .3s 1s;
	-ms-transition: all ease .3s 1s;
	-o-transition: all ease .3s 1s;
	transition: all ease .3s 1s;
}
.content_vis #show_content {
	margin-right: -73px;
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-ms-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s;
}
#show_content > span {
	left: 24px;
	width: 25px;
	margin-top: -7px;
	position: absolute;
	top: 50%;
	border-top: 2px solid #787878;
	border-bottom: 2px solid #787878;
	height: 4px;
	z-index: 99;
	display: block;
	-webkit-transition: all ease .4s;
	-moz-transition: all ease .4s;
	-ms-transition: all ease .4s;
	-o-transition: all ease .4s;
	transition: all ease .4s;
}
#show_content > span:before {
	top: -8px;
	height: 4px;
	content: "";
	border-top: 2px solid #787878;
	position: absolute;
	left: 0;
	right: 0;
	-webkit-transition: all ease .4s;
	-moz-transition: all ease .4s;
	-ms-transition: all ease .4s;
	-o-transition: all ease .4s;
	transition: all ease .4s;
}
#show_content:hover > span,
#show_content:hover > span:before {
	border-color: #fff;
}
#singlecolor_bg,
#singleimg_bg {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
#singleimg_bg {
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: cover;
}
.cloud {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: url(../images/bg/clouds_bg.jpg) center center no-repeat;
}
.nicescroll-rails {
	width: 5px;
	background: #cacaca;
}

/*
***********************************************
	Services
*/

#services .columns {
	padding-top: 3px;
	padding-right: 15px;
	margin-bottom: 28px;
}
#services .columns h3 {
	padding-top: 25px;
}

/*
***********************************************
	Subscribe
*/

#subscribe_form {
	overflow: hidden;
}
#subscribe_form .input_wrap {
	border: 1px solid #cdcfd0;
	margin: 0 -1px 0 0;
	float: left;
	width: 100%;
	max-width: 397px;
}
#subscribe_form input[type='email'] {
	background: none;
	border: none;
	vertical-align: top;
	color: #fff;
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 16px 20px 16px;
}

/*
***********************************************
	Contacts
*/

.error_block,
.success {
	color: red;
	font-weight: 300;
	padding: 15px 0;
}
.success {
	color: #fff;
}

#contacts_list {
	margin-bottom: 45px;
	font-family: 'Ubuntu', sans-serif;
}
#contacts_list li {
	overflow: hidden;
	list-style: none;
	font-weight: 300;
	font-size: 13px;
	line-height: 20px;
}
#contacts_list li i {
	float: left;
	margin-right: 7px;
	color: #dc0031;
}
#contacts_form {
	padding: 12px 70px 0 0;
}
#contacts_form input[type='text'],
#contacts_form input[type='email'],
#contacts_form textarea {
	margin: 0;
	border: none;
	background: none;
	vertical-align: top;
	padding: 0;
	display: block;
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 15px;
	font-family: 'Ubuntu', sans-serif;
	padding: 13px 9px 14px;
	color: #fff;
	z-index: 99;
	position: relative;
}
#contacts_form input[type='text'].error,
#contacts_form input[type='email'].error,
#contacts_form textarea.error {
	outline: 1px solid red;
}
#contacts_form textarea {
	height: 128px;
	resize: none;
}
::-webkit-input-placeholder { /* WebKit browsers */
	color:    #fff;
	opacity:  .47;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:    #fff;
	opacity:  .47;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:    #fff;
	opacity:  .47;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:    #fff;
	opacity:  .47;
}
#contacts_form .form_row {
	position: relative;
	border: 1px solid #cdcfd0;
	border-bottom-width: 0;
}
#contacts_form .form_row.row_last {
	border-bottom-width: 1px;
}
.form_submit {
	display: inline-block;
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 300;
	background: rgba(194, 194, 194, .26);
	border: 1px solid #cdcfd0;
	font-family: 'Ubuntu', sans-serif;
	padding: 13px 22px 15px;
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
	-ms-transition: all ease .5s;
	-o-transition: all ease .5s;
	transition: all ease .5s;
	cursor: pointer;
}

.form_submit1 {
	display: inline-block;
	font-size: 14px;
	line-height: 20px;
	width:300px;

	color: #fff;
	font-weight: 300;
	background: rgba(194, 194, 194, .26);
	border: 1px solid #cdcfd0;
	font-family: 'Ubuntu', sans-serif;
	padding: 13px 22px 15px;
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
	-ms-transition: all ease .5s;
	-o-transition: all ease .5s;
	transition: all ease .5s;
}
textarea {
	display: inline-block;
	font-size: 14px;
	height:100px;
	width:300px;

	
	color: #fff;
	font-weight: 300;
	background: rgba(194, 194, 194, .26);
	border: 1px solid #cdcfd0;
	font-family: 'Ubuntu', sans-serif;
	padding: 13px 22px 15px;
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
	-ms-transition: all ease .5s;
	-o-transition: all ease .5s;
	transition: all ease .5s;
}


.form_submit:hover {
	background: none;
	color: #dc0031;
}
#contacts_form .form_submit {
	position: absolute;
	bottom: -1px;
	right: -1px;
	z-index: 100;
}

/*
***********************************************
	Footer
*/

#footer {
	position: fixed;
	bottom: 0;
	
	position: fixed;
    
    width: 100%;
    height: 35px;
/*background-color:rgba(0,0,0,0.6);
*/
}
#soc_links {
	overflow: hidden;
}

#footercontent1 {
	
	
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
font-weight: 50;
	float: left;
	list-style: none;
	padding-left:10px;
	color:#red;
	
	
}
#footercontent1 a {
	color:red;
}
#soc_links li {
	/*font-family:Verdana, Geneva, sans-serif;
*/	font-size:18px;
	float: left;
	list-style: none;
	
}


#soc_links li + li {
	margin-left: 7px;
}
#soc_links li a {
	color: #fff;
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
	-ms-transition: all ease .5s;
	-o-transition: all ease .5s;
	transition: all ease .5s;
}
#soc_links li a:hover {
	color: #dc0031;
}







/*button*/
$green: #1ECD97;
$gray: #bbbbbb;
* {
  font-family: 'Roboto', sans-serif;
}
.container1 {
  position: absolute;
  top:50%;
  left:50%;
  margin-left: -65px;
  margin-top: -20px;
  width: 130px;
  height: 40px;
  text-align: center;
}
button {
  outline:none;
  height: 40px;
  text-align: center;
  width: 130px;
  border-radius:40px;
  background: #fff;
  border: 2px solid $green;
  color:$green;
  letter-spacing:1px;
  text-shadow:0;
  font:{
    size:12px;
    weight:bold;
  }
  cursor: pointer;
  transition: all 0.25s ease;
  &:hover {
    color:white;
    background: $green;
  }
  &:active {
    //letter-spacing: 2px;
    letter-spacing: 2px ;
  }
  &:after {
    content:"SUBMIT";
  }
}
.onclic {
  width: 40px;
  border-color:$gray;
  border-width:3px;
  font-size:0;
  border-left-color:$green;
  animation: rotating 2s 0.25s linear infinite;

  &:after {
    content:"";
  }
  &:hover {
    color:$green;
    background: white;
  }
}
.validate {
  font-size:13px;
  color: white;
  background: $green;
  &:after {
    font-family:'FontAwesome';
    content:"\f00c";
  }
}

@keyframes rotating {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


